/*rajkumar*/

@media (max-width:768px) {
h3.devider-heading {
    font-family: sans-serif;
    font-weight: 800;
    font-size: 26px !important;
    text-align: left;
    line-height: .9em !important;
    }
    p.content-max-1.text-left {
    font-family: sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: rgba(0,0,0,.6);
}
label.tabs p {
    background: #0a4;
    font-size: 15px;
    font-weight: 500;
    padding: 2px 9px;
    text-align: left;
    color: #fff !important;
    margin-bottom: 0;
    font-style: italic;
    letter-spacing: 1px;
}
label.tabs {
    margin-left: 15px;
    background: #0a4;
    padding: 0px 10px;
    display: inline-block;
}
}
@media only screen and (min-width:769px) and (max-width:1199px) {
   label.tabs {
   display: inline-block;
    margin-left: 30px !important;
}
label.tabs p {
     background: #0a4;
    color: #fff !important;
     font-size: 15px;
    font-weight: 500;
    padding: 2px 15px;
    font-style: italic;
    letter-spacing: 1px;
}
.about-text p {
    
    line-height: 30px;
    color: #000;
    padding: 0px 20px 0px 20px;
}

h3.devider-heading {
    padding: 0px 15px 0px 15px;
     text-align: left;
    font-size: 28pt;
}
}
@media (min-width:1200px) {
    label.tabs {
   display: inline-block;
   margin-left: 108px !important;
}
label.tabs p {
     background: #0a4;
    color: #fff !important;
     font-size: 15px;
    font-weight: 500;
    padding: 2px 15px;
    font-style: italic;
    letter-spacing: 1px;
}
label.tabs p span{    background: transparent;}
h3.devider-heading {
       font-size: 28px;
    line-height: 36px;
    margin-left: 93px;
    margin-right: 93px;
    text-align:left;
}
}


/*rajkumar end*/


